.navbar{
  margin-bottom: 35px;
  height: 50px;
  background-color: #3D4849;
  padding: 20px;
  margin-bottom: -35px;
}
.navbar-brand{
  color: white !important;
}
.navbar-header{
  margin-bottom: 30px;

}
.nav-item{
  padding:10px;
}
.nav-link {
  color: white !important;
}
